function missing(vars, value)
	if def(vars)
		vars=ucase(vars);
	else
		error("Nije specificiran 'vars' argument")
	end
	
	if def(value)
		global RF, DK
		value = ucase(value);
		
		misVal = [NaN,NaN,NaN];
		
		indx = find(value=="NONE");
		if ~any(indx)
			if max(size(value))>3
				error("VALUE arguemnt moze da primi max 3 vrednosti");
			end
			
			indx = find(value=="RF");
			if any(indx)
				value(indx) = num2str("%f",RF);
			end
			indx = find(value=="DK");
			if any(indx)
				value(indx) = num2str("%f",DK);
			end
			
			value = str2num(value);
			[value,b] = freq(value);
			b = max(size(value));
			misVal(1:b) = value(1:b);
		end
		misTpy = rsum(misVal~=NaN);
		SetMissVal(vars, misTpy, misVal)
	else
		error("Nije specificiran 'vars' argument")
	end
end